Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Conversation Events

Get Conversation Event

GET
/v1/conversation-events/{event_id}

Returns the requested conversation Event.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

event_id*string

Unique identifier of the related event.

Formatuuid

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/conversation-events/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407",  "inbox_id": "5127f22b-d152-46dd-aeaa-3a852d9fbfc2",  "type": "conversation.assigned",  "actor": {    "type": "api_token",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  },  "resource": {    "type": "api_token",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  },  "details": {    "property1": null,    "property2": null  },  "created_at": "2019-08-24T14:15:22Z"}